  ServerEvents.recipes(event => {
// shaped recipes
      event.shaped(
        Item.of('kubejs:inderium_dust', 3), 
        [
          'AB ',
          'AA ', 
          '   '
        ],{
          B: 'minecraft:brush',
          A: 'kubejs:inderium_dust' })
})